
Move Commons - Enhancement #461
Add autocomplete funcionality to languages and keywords fields.
01/10/2013 10:24 PM - Mario Gallegos

Status: New Start date: 01/10/2013
Priority: Low Due date:
Assignee: Mario Gallegos % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Tags:
Description

    1. diccionarios? 
        -  API Wikipedia? 
        -  API Delicious? => Chequear esa web si ya est'a en Delicious => Recomendar tags de allí

History
#1 - 01/11/2013 04:55 PM - Mario Gallegos
- Assignee set to Mario Gallegos

#2 - 01/21/2013 08:14 PM - Samer -
- Description updated
- Priority changed from Normal to Low
